SE の雑記

SQL Server の情報をメインに Microsoft 製品の勉強内容を日々投稿

App-V 4.5 を Windows Server 2008 にインストールするときに必要な役割サービス

leave a comment

以前、構築した MED-V サーバー用の環境に App-V をインストールしようとしたところ以下のエラーが発生して、
インストールすることができませんでした。

image

IIS 絡みのエラーなので少しずつ役割サービスを追加して確認をしたところ、Windows Server 2008 では
[IIS 管理スクリプトおよびツール] を追加しておく必要があるようでした。

image

App-V はセットアップガイドが公開されているのですが、Windows Server 2003 をベースに書かれていたので、
Windows Server 2008 でインストールできるようにするまで少し苦労しました。

Written by masayuki.ozawa

6月 1st, 2009 at 1:56 pm

Posted in MDOP

Leave a Reply

*